Subject: Re: bug#36069: Menu-based installer unusable through noVNC

From: Ludovic Courtès <[email-masked]>
Date: Wed, 05 Jun 2019 23:14:47 +0200

Robert Vollmert <[email-masked]> skribis:

>> On 5. Jun 2019, at 12:39, Ludovic Courtès <[email-masked]> wrote:
>> 
>> I’ve never used noVNC, but doesn’t it allow you to zoom out or
>> something?  The kernel (KMS) knows what it’s doing, so it seems to me
>> that the problem is that noVNC doesn’t realize what the actual screen
>> size is.  Does the Internet have something to say wrt. noVNC vs. kmscon?
>
> I don’t seem to get any controls to resize the display; in previous
> situations it has seemed to switch modes correctly automatically. That
> said, I’m happy to believe that the bug is with noVNC — I’ve reported
> it with arpnetworks and will pass it on to noVNC once I know which
> version is running.

Alright, let us know how it goes so we can happily close the bug.  :-)

Thanks,
Ludo’.